/*index*/
.carousel-inner {height:30vh;}
@media only screen and (min-width:768px) {
	.carousel-inner {min-height:600px;max-height:750px;}
	.product-listing-section .productbox {min-height:364px;}
	.product-category-menu ul li {min-width:90px;}
	}
@media only screen and (min-width:1920px){
	.carousel-inner {min-height:755px;max-height:755px;}
	}

.carousel-inner .item{background-position:center center;background-size:auto 100%;}
.carousel-inner .item.item1{background-position:center center; background-size:auto 100%;}

.carousel-inner .item,.carousel-inner .item a.item-link{height:100%;width:100%;}
.carousel-inner .item a.item-link{display:block;}

.slider-text-box{width:100%;height:100%;position:absolute;text-align:center;top:0px;display:block;}
.slider-text-1{}
.slider-text-2{}
.carousel-inner .item.item1 .slider-text-1{}

.carousel-indicators li, .carousel-indicators .active {padding:8px 0px;background:none;margin:0px 5px;}
.carousel-indicators li .slider-point{display:block;width:100%;height:3px;background-color:#505050;border-radius:10px;}
.carousel-indicators .active .slider-point{background-color:#0093dd;}

.productbox h4 {min-height:44px;height:44px;overflow:hidden;}
.productbox p {height:60px;overflow:hidden;}


#bestseller .productbox h4 {min-height:22px;height:22px;}
#bestseller .productbox p {display:none;}

@media only screen and (max-width:767px) {
.navbar-brand {left:20%;}
	
.carousel-indicators {margin-bottom:0px;bottom:2%;width:80%;margin-left:-40%;}
.carousel-indicators li, .carousel-indicators .active {width:15% !important;height:2px;padding:5px 0px;margin:0px 2px;}
.carousel-indicators li .slider-point{height:2px;}

.carousel-control.left,.carousel-control.right{display:none;}

.productbox h4 {min-height:55px;height:55px;}
.productbox p {height:65px;}


#bestseller .productbox h4 {min-height:55px;height:55px;}

.tab-heading-fixed.affix {padding:3px 0;}
}

 @media only screen and (min-width: 768px) and (max-width: 1199px) {
.navbar-default .navbar-nav > li > a {padding-left:11px;padding-right:11px;}
.support-page-tab .nav-tabs > li > a {font-size:14px;padding:10px 5px;}
 }
 @media only screen and (min-width: 992px) and (max-width: 1024px) {
.searchbox {width:30px;}
.searchbox.searchbox-open{width:205px;}
 }
@media only screen and (min-width:768px) and (max-width:991px) {
.navbar-default .navbar-nav > li > a {font-size:12px !important;}
.searchbox {width:30px;}
.searchbox.searchbox-open {width:710px;}
}

/*product*/
.category-banner img{width:100%;height:auto;}

.support-page-tab .nav-tabs::-webkit-scrollbar,.product-category-menu::-webkit-scrollbar{height:4px;}
.support-page-tab .nav-tabs::-webkit-scrollbar-track,.product-category-menu::-webkit-scrollbar-track{background:#fbfbfb;}
.support-page-tab .nav-tabs::-webkit-scrollbar-thumb,.product-category-menu::-webkit-scrollbar-thumb{background:#e0e0e0;}
.product-category-menu::-webkit-scrollbar-thumb:hover {}
.product-category-menu::-webkit-scrollbar-thumb:active {}

.select-option .form-control {
	padding: 5px 30px 5px 12px;
}
.images .yith_magnifier_loading {
	background:url(https://www.agptek.com/wp-content/uploads/2017/07/test.gif) center no-repeat;
	border:none;
	height:80px;
	color:transparent; 
	top: 50%;
	margin-top:-110px;
	z-index:1000;
}

.tab-heading-fixed{position:absolute;width:100%;}
.tab-heading-fixed.affix{position:fixed;}
.product_detailed_tab li.bg-transparent a{background-color:transparent;}
.product_detailed_tab li.bg-transparent a:hover{background-color:#eee;}
.product_detailed #details{padding-top:65px;}

/*Activities*/
.single-activity-article {
	background-color: #f1f1f1;
}
.single-activity-image {
	margin-bottom: 0px;
	padding-bottom: 20px;
	background-color: #fff;
	min-height:84px;
}
.single-activity-content {
	background-color: #fff;
	padding: 8px;
}

/*support-refund*/
@media only screen and (max-width:767px){
	.store-form .form-group.captcha-z .col-sm-4 label {margin:8px 0px 8px 0px;}
	.store-form .form-group.captcha-z .col-sm-8 img#captchaimg {height:36px;width:auto;float:left;margin:-36px 0px 2px 60px;}
	.store-form .form-group.captcha-z .col-sm-8 a.captcha-refresh img {width:36px;height:36px;float:left;margin:-36px 0px 0px 5px;}
}
@media only screen and (min-width:768px){
	.store-form .form-group .col-sm-4 {text-align:right;}
	.store-form .form-group.captcha-z .col-sm-8 img#captchaimg {width:28%;height:38px;float:left;margin:1px 0px 0px 0px;}
	.store-form .form-group.captcha-z .col-sm-8 a.captcha-refresh img {width:11.5%;height:38px;float:left;margin:1px 2% 0px 1%;}
	.store-form .form-group.captcha-z .col-sm-8 .form-control {width:57%;}
}

@media only screen and (min-width:992px){
	.store-form{padding:30px 60px;}
	.store-form .form-group .col-sm-4 {width:28%;}
	.store-form .form-group .col-sm-4.half-z{width:36%;}
	.store-form .form-group .col-sm-8 {width:72%;}
	.store-form .form-group.captcha-z .col-sm-8 img#captchaimg {width:21%;height:38px;}
	.store-form .form-group.captcha-z .col-sm-8 a.captcha-refresh img {width:8.6%;}
	.store-form .form-group.captcha-z .col-sm-8 .form-control {width:67%;}
}

@media only screen and (min-width:1200px){
	.store-form{padding:30px 87px;}
	.store-form .form-group .col-sm-4 {width:24%;}
	.store-form .form-group .col-sm-4.half-z{width:38%;}
	.store-form .form-group .col-sm-8 {width:76%;}
	.store-form .form-group.captcha-z .col-sm-8 img#captchaimg {width:17%;}
	.store-form .form-group.captcha-z .col-sm-8 a.captcha-refresh img {width:7%;}
	.store-form .form-group.captcha-z .col-sm-8 .form-control {width:73%;}
}

/*blog-cat*/
.wrapper.cat-section,.wrapper.content-section {padding-top:60px;padding-bottom:30px;}
.entry-title h3 {margin-bottom:20px;}
.entry-content {margin:45px 0 85px;}

/*Subscribe*/
.modal-dialog {margin-top:75px;}
@media only screen and (max-width:767px){.modal-dialog {margin-top:62px;}}
.modal-content{background:url(../images/subscribe-box.png) repeat-x center;}
.modal-header {text-align:right;border-bottom:none;}
.modal-body{padding-bottom:0px;}
.modal-body img{margin:auto;}

#footer .newsletter-subscribe{padding-bottom:10px;}
#footer .newsletter-subscribe p{padding-top:14px;padding-bottom:3px;}
#footer .newsletter-subscribe input[type="button"],#footer .newsletter-subscribe button{margin:15px 0px 15px 0px;}

/*search*/
.searchbox .searchbox-input {height:28px;}
.search-results div.search-box form,div.search-box form .search-txt-z,div.search-box form .search-sbm-z{height:28px;line-height:28px;}
@media only screen and (min-width:992px){
	.search-results div.search-box form,div.search-box form .search-txt-z,div.search-box form .search-sbm-z{height:32px;line-height:32px;}
}
.search-no-results div.search-box form,.search-results div.search-box form{margin:auto;float:none;}
div.search-box form .search-txt-z{border:1px solid #0093dd;border-radius:25px 0px 0px 25px;}
div.search-box form .search-sbm-z{border:none;border-left:1px solid #0093dd;border-radius:0px 25px 25px 0px;background-color:#0193dc;color:#fff;}

.search-result-z {padding-bottom:30px;}
.search-result-section-z{padding-bottom:25px;min-height:70vh}
.noresult-b-z{min-height:60vh}

.result-h-z {
	margin:25px 0px 25px;
	height:40px;
	line-height:40px;
	border-bottom: 1px #ddd dashed;
	font-size: 18px;
	color:inherit;
}
.result-h-z span{
	border-bottom: 1px #ddd solid;
	height: 40px;
	width: 160px;
	display: block;
	text-align: center;
}
.result-list-z{padding:15px 30px 0px;}
.result-list-z h2{font-size:18px;margin-top:10px;margin-bottom:10px;}
.result-list-z h2 a,
.result-list-z h4 a{color:#000;}
.result-list-z a:hover{color:#0360ec;}
.result-list-z p a{text-decoration:underline;}
.page-numbers.current,.page-numbers.current:hover{border-color:#0093dd;}

.noresult-h-z{font-weight:bold;margin-top:140px;text-align:center;color:#000;}
.noresult-b-z p{font-size:1.25em;text-align:center;color:#df0000;}
.noresult-b-z .link-z{text-align:center;margin:120px auto 45px;}
.noresult-b-z .link-z a{font-size:1.5em;text-transform:uppercase;text-decoration:underline;margin:0px 30px 30px 30px;display: inline-block;}
@media only screen and (max-width:767px){
	div.search-box form .search-txt-z{width:70%;}
	div.search-box form .search-sbm-z{width:30%;}
	.noresult-b-z .link-z a{width:200px;text-align:left;}
	}
.noresult-b-z .link-z a img{margin-right:10px;}


/*ziv170814*/
.language-bar {
	margin: 5px 0;
	height: 32px;
}
.footer_links a {
	line-height: 32px;
}
.language-bar #google_translate_element {
	width: 100px;
	float: right;
	overflow: hidden;
}

.language-bar #google_translate_element .skiptranslate.goog-te-gadget {
	width: 100%;
	height:33px;
	overflow:hidden;
}
.goog-te-gadget .goog-te-combo{width:100px;height:25px;line-height:25px;border:1px #333 solid;background:#222;color:#ddd;}
.goog-te-gadget .goog-te-combo img{
	width:16px;
	height:16px;
}
#country_z{width:33px;height:33px;float:right;padding:2px;}
#country_z img{width:29px;height:29px;}
.language-bar .footer_links{float: right;margin-right:20px;}

.wrapper.video-cat-section,.wrapper.download-cat-section{padding:32px 0px 50px;}
.video-cat-section .breadcrumb{margin-bottom:47px;}
.video-nav-z{height:43px;line-height:40px;border-bottom:3px solid #0193dd; overflow:hidden;}
.video-nav-z span{font-size:32px;color:#0193dd;height:40px;line-height:40px;}
.video-nav-z span a{font-size:16px;color:#333;height:40px;line-height:40px;margin-left:24px;}
.video-nav-z span a:hover{color:#0193dd;}
.video-cat{padding-bottom:20px;}
.video-cat-h2{height:37px;line-height:35px;border-bottom:2px solid #000;margin:0px auto 25px;vertical-align:top;font-size:16px;color:inherit;}
.video-cat-h2 img{height:35px;width:35px;margin-right:18px;}
.video-entry-content{min-height:233px;padding:10px;margin-bottom:18px;border:1px solid #d8d8d8;border-radius:3px 3px 3px 3px;}
.video-entry-content .img-responsive{width:100%;margin-bottom:8px;}
@media only screen and (max-width:767px){.video-nav-z span{font-size:18px;}.video-nav-z span a{font-size:14px;margin-left:9px;}}
@media only screen and (max-width:479px){.video-nav-z span{font-size:14px;}.video-nav-z span a{font-size:12px;margin-left:4px;}}

.download-cat-section .breadcrumb h1{font-size:32px;color:#0193dd;height:40px;line-height:40px;margin:8px 0px 54px;}
.download-cat-section .tab-pane{padding:22px 0px 180px;}
.download-cat-section .download-cat-h2{font-size:20px;color:#0193dd;height:40px;line-height:40px;margin:0px;}
.download-cat-section .download-cat-h3{font-size:18px;height:40px;line-height:40px;}
.download-cat-section .tab-pane .download-entry-content{line-height:32px;padding-top:4px;padding-bottom:4px;}
.download-cat-section .tab-pane .grey-z{background:#f6f6f6;}
.download-cat-section .tab-pane span.clear {display:block;height:4px;background:#f6f6f6;border-top:2px solid #fff;}
@media only screen and (max-width:767px){.download-cat-section .breadcrumb .nav li a{font-size:16px;}}
@media only screen and (max-width:479px){
	.download-cat-section .breadcrumb h1{font-size:24px;height:30px;line-height:30px;margin-bottom:24px;}
	.download-cat-section .breadcrumb .nav{border:none;background:#f6f6f6;}
	.download-cat-section .breadcrumb .nav li{margin:2px;}
	.download-cat-section .tab-content{padding:0px;}
	}

.navbar-nav > li .sub-menu li a{padding:4px 18px;display:block;color:#666;}
.navbar-nav > li .sub-menu li a:hover{background-color:#eeeeee;color:#0093dd;}
@media only screen and (min-width:768px){
.navbar-default .navbar-nav > li > a {line-height:40px;}
.navbar-nav > li .sub-menu{ position:absolute;z-index:9999;padding:5px 10px;background:#fafafa;
	-webkit-box-shadow:rgba(0,0,0,0.2) 0px 1px 3px;
	-moz-box-shadow:rgba(0,0,0,0.2) 0px 1px 3px;
	-o-box-shadow:rgba(0,0,0,0.2) 0px 1px 3px;
	box-shadow:rgba(0,0,0,0.2) 0px 1px 3px;display:none;}
.navbar-nav > li .sub-menu li{list-style:none;padding:8px 10px;border-top:#ddd 1px solid;}
.navbar-nav > li .sub-menu li a{white-space:nowrap;padding:0px;}
.navbar-nav > li .sub-menu li a:hover{background-color:transparent;}
.navbar-nav > li .sub-menu.show-z{display:block;}}

.product-info_description_text h4 {margin:18px 0px 8px;}
.product-detail-wrapper li {
	list-style-position: inside;
	margin-top:5px;
}
.product-detail-wrapper .product_detailed_tab li {margin-top:-1px;}
.product-detail-wrapper p {
	margin:0px;line-height:1.5em;
}
.product-detail-wrapper ul li ul,.product-detail-wrapper ul li ol,.product-detail-wrapper ol li ul,.product-detail-wrapper ol li ol {margin-left:30px;}
.product-detail-wrapper #tab-Download ,.product-detail-wrapper #tab-faq{padding-bottom:20px;}
.product-detail-wrapper .tab-pane span.clear {display:block;}

.product-category-menu ul li a span img {
	display: block;
	margin: auto;
	height: 70px;
	width: 70px;
}
.cat-title {margin-top:40px;}
.cat-sonav-z ul{margin-bottom:0px;}
.cat-sonav-z .cat-sonav-ul-z{margin-bottom:20px;}
.cat-sonav-z li {list-style:none;float:left;padding:5px 12px;margin:10px 5px 0px;background:#f6f6f6;}
.cat-sonav-z li.active {border-top:2px #0393dd solid;padding-top:3px;background:#f9f9f9;}
.cat-sonav-z li a{color:#666;}
.cat-sonav-z li.active a{color:#0393dd;}
.cat-sonav-z li a:hover{color:#0393dd;}

.aligncenter{display:block;margin:auto;}
.row.blog_fd_catab_z{margin:-25px;}
.row.blog_fd_catab_z .fd_catd_l_z{border-right:1px #ddd solid;width:20%;padding:0px;}
.row.blog_fd_catab_z .fd_catd_r_z{padding:15px;}
.blog-entry ol{list-style:decimal;}

.row.blog_fd_catab_z.new_tab_z {
    border: 1px solid #00aaff;
    margin: 4em 0.5em;
 	border-collapse:separate;
}
.row.blog_fd_catab_z.new_tab_z .fd_catd_l_z{border-right:1px #0af solid;}

.product-category-menu ul li a{font-size:12px;}
@media only screen and (max-width:767px){.product-category-menu ul li a{min-height:114px;}}

.dt-row.abtus {font-size:16px;line-height:1.5em;}
.dt-row.abtus img.radius-24{border-radius:24px;-webkit-border-radius:24px;-moz-border-radius:24px;-o-border-radius:24px;}
.dt-row.abtus img.pd-8{padding:8px;}


/**
 * Comments
 */

.comments-area{padding:50px;}
@media only screen and (max-width:767px){.comments-area{padding:25px;}}
@media only screen and (max-width:479px){.comments-area{padding:12px;}}

.comments-area > :last-child {margin-bottom:0;}

.comment-list + .comment-respond {border-top:1px solid #eaeaea;}

.comment-list + .comment-respond,.comment-navigation + .comment-respond {padding-top:1.6em;}

.comments-title,.comment-reply-title {font-size:2.0rem;line-height:1.3333;color:#0193de;}

.comments-title {margin-bottom:1.3333em;}

.comment-list {list-style:none;margin:0;}

.comment-list article,.comment-list .pingback,.comment-list .trackback {border-top:1px solid #eaeaea;padding:1.6em 0;}

.comment-list .children {list-style:none;margin:0;}

.comment-list .children > li {padding-left:2em;}
@media only screen and (max-width:767px){.comment-list .children > li {padding-left:1.5em;}}
@media only screen and (max-width:479px){.comment-list .children > li {padding-left:1em;}}

.comment-author {color:#707070;margin-bottom:0.4em;}

.comment-author a:hover {border-bottom:1px solid #707070;}

.comment-author .avatar {float:left;height:48px;margin-right:0.8em;width:48px;}

.comment-metadata,.pingback .edit-link {color:#0193de;font-size:12px;font-size:1.2rem;line-height:1.5;}

.comment-metadata a,.pingback .edit-link a {color:#0193de;}

.comment-metadata a:hover,.pingback .edit-link a:hover {border-bottom:1px solid #0193de;}

.comment-metadata a:hover,.comment-metadata a:focus,.pingback .edit-link a:hover,.pingback .edit-link a:focus {color:#333;}

.comment-metadata {margin-bottom:1.6em;}

.comment-metadata .edit-link {margin-left:1em;}

.pingback .edit-link {margin-left:1em;}

.pingback .edit-link:before {top:5px;}

.comment-content ul,.comment-content ol {margin: 0 0 1.6em 1.3333em;}

.comment-content li > ul,.comment-content li > ol {margin-bottom:0;}

.comment-content > :last-child {margin-bottom:0;}

.comment-list .reply {font-size:12px;font-size:1.2rem;}

.comment-list .reply a {border:1px solid #9eb2bc;color:#4c6877;display:inline-block;font-family:"Noto Sans", sans-serif;font-weight:700;line-height:1;margin-top:2em;padding:0.4167em 0.8333em;text-transform:uppercase;}

.comment-list .reply a:hover,
.comment-list .reply a:focus {border-color:#4c6877;outline:0;}

.comment-form {padding-top:1.6em;}

.comment-form label {color:#707070;font-size:12px;font-size:1.2rem;font-weight:700;display:block;letter-spacing:0.04em;line-height:1.5;text-transform:uppercase;}

.comment-form textarea,.comment-form input[type="text"],.comment-form input[type="email"],.comment-form input[type="url"],.comment-form input[type="submit"] {width:100%;border:1px solid #dddddd;box-shadow:none;font-size:16px;padding:5px 12px;}
.comment-form input[type="submit"] {color:#fff;border:1px solid #0193dc;background:#0193dc;border-radius:4px;}
.comment-form input[type="submit"]:hover {background-color:#0083c5;border-color:#0083c5;}
.comment-form p {margin-bottom:15px;}

.comment-notes,.comment-awaiting-moderation,.logged-in-as,.form-allowed-tags {color:#707070;font-family:"Noto Sans", sans-serif;font-size:12px;font-size:1.3rem;line-height:1.5;margin-bottom:2em;}

.logged-in-as a:hover {border-bottom:1px solid #333;}

.no-comments {border-top:1px solid #eaeaea;color:#707070;font-family: "Noto Sans", sans-serif;font-weight:700;padding-top:1.6em;}

.comment-navigation + .no-comments {border-top:0;}

.form-allowed-tags code {font-family:Inconsolata, monospace;}

.form-submit {margin-bottom:0;}

.required {color:#c0392b;}

.comment-reply-title {font-size:1.8rem;}
.comment-reply-title small{font-size:100%;}
.comment-reply-title small a {border:0;float:right;height:32px;overflow:hidden;text-transform:capitalize;line-height:1.3333;}
.prd-feature-block img.alignleft{float:left;padding: 0px 20px 0px 0px;}
.prd-feature-block img.alignright{float:right;padding: 0px 0px 0px 20px;}
.video-responsive {
	display: block;
	max-width: 100%;
}

/*single activity*/
.single-activity-title h1 {
	color: #ffffff;
	margin: 0 0 5px 0;
	font-size:20px;
	font-family:"latobold", Arial, sans-serif;
}
.single-activity-title h2 {
	color: #ffffff;
	margin:0;
	font-size:16px;
}

/*home*/
.box h1 {
	font-family: "latobold", Arial, sans-serif;
	font-size: 24px;
	color: #000000;
	margin-top: 0;
}
.box p {
	font-size: 16px;
	color: #707070;
	margin-top: 0;
	line-height: 1.1em;
}

/*home - Best Sellers*/
h1.title{
	margin-top: 0;
	line-height: inherit;
	}

/*products list productbox*/
.productbox h2 {
	font-size: 16px;
	font-family: "latomedium", Arial, sans-serif;
	color: #0393dd;
	line-height: 22px;
	margin-top: 30px;
	min-height: 44px;
	height: 44px;
	overflow: hidden;
}

#bestseller .productbox h2 {
	min-height: 22px;
	height: 22px;
}
.productbox h2 a, .productbox h2 a:hover, .productbox h2 a:focus {
	color: #0093dd;
}
@media only screen and (max-width:767px) {
.productbox h2 {
	font-size: 13px;
	line-height: 18px;
	margin-top: 10px;
	min-height: 55px;
	height:55px;
}
#bestseller .productbox h2 {min-height:55px;height:55px;}
}

/*product archive cat*/
h1.cat-title {font-size: 24px;}
.category-title {
	margin: 0;
	line-height: inherit;
}

/*single product*/
.product-info_description_text h2 {
	color: #000;
	font-family: "latosemibold", Arial, sans-serif;
	margin: 18px 0px 8px;
	font-size: 18px;
}

/*blog*/
.arc-title{
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: inherit;
	line-height: 1.1;
	}
.entry-title .blog-title {
	margin-bottom: 20px;
	margin-top: 0;
	font-size: 24px;
	font-weight: normal;
	font-family: "latobold";
}
.entry-title .blog-title a {
	display: block;
}
.entry-title .blog-title a:hover, .entry-title .blog-title a:focus {
	color: #000000;
}
/*body, */a{
	word-break: break-word;
}
.product_detailed #details {
    overflow: auto;
}
.product_detailed #details table.a-normal,
.product_detailed #details table.a-spacing-top-small,
.product_detailed #details table.a-size-base{
    width: 100%;
}
.product_detailed #details img {
    max-width: 100%;
    height: auto;
}

/*popup_subscribe*/
#popup_subscribe .modal-content{
	background: #fff;
}
#popup_subscribe .p_subscribe_close {
	position: absolute;
	right: 20px;
	top: 11px;
	font-size: 32px;
}
#popup_subscribe .p_subscribe_img{
	width: 100%;
	height: auto;
}
#popup_subscribe .p_subscribe_tl{
	display: none;
}
#popup_subscribe .modal-body .form-box{
	width: 100%;
	max-width: 370px;
	margin: auto;
}
#popup_subscribe .checkbox{
	margin-left: 6px;
}
#popup_subscribe .form-text {
	margin-top: -10px;
	word-break: normal;
}
#popup_subscribe .form-submit {
	margin: 20px auto auto auto;
	display: block;
}
/*popup_subscribe end*/
/*191226*/
a,
.result-list-z a:hover,
.productbox h4 a:hover, 
.productbox h4 a:focus,
.box a.readmore,
.contact-address span,
.navbar-nav > li .sub-menu li a:hover,
.productbox h2 a, 
.productbox h2 a:hover, 
.productbox h2 a:focus,
.pagination > li > a, 
.pagination > li > span,
.comment-count,
.product-info-label,
.comments-title,.comment-reply-title,
.comment-metadata,.pingback .edit-link,
.comment-metadata a,.pingback .edit-link a,
.video-nav-z span,
.video-nav-z span a:hover,
.download-cat-section .breadcrumb h1,
.download-cat-section .download-cat-h2,
.cat-sonav-z li.active a,
.cat-sonav-z li a:hover,
.single-product.woocommerce .product-detail-wrapper .thumbnails #slider-prev:before, 
.single-product.woocommerce .product-detail-wrapper .thumbnails #slider-next:before{
    color: #1eb4b7;
}
.searchbox-input::-webkit-input-placeholder{
    color: #1eb4b7;
} 
.searchbox-input::-moz-placeholder{
    color: #1eb4b7;
}
.searchbox-input:-moz-placeholder{
    color: #1eb4b7;
}
.searchbox-input:-ms-input-placeholder{
    color: #1eb4b7;
}

.searchbox-open,
div.search-box form .search-txt-z,
div.search-box form .search-sbm-z,
.page-numbers.current,
.page-numbers.current:hover,
.comment-form input[type="submit"],
.comment-metadata a:hover,.pingback .edit-link a:hover,
.video-nav-z,
.row.blog_fd_catab_z.new_tab_z .fd_catd_l_z,
.row.blog_fd_catab_z.new_tab_z,
.cat-sonav-z li.active,
.btn-primary,
.woocommerce .product-detail-wrapper div.product div.thumbnails a{
	border-color: #1eb4b7;
}

.carousel-indicators .active .slider-point,
.scroll-top-wrapper,
.carousel-indicators .active .slider-point,
div.search-box form .search-sbm-z,
.support-page-tab .nav-tabs > li.active > a, 
.support-page-tab .nav-tabs > li.active > a:hover, 
.support-page-tab .nav-tabs > li.active > a:focus, 
.support-page-tab .nav-tabs > li > a:hover,
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus,
.btn-primary,
.btn.btn-buy{
	background-color:#1eb4b7;
}

.btn-send,
.newsletter-subscribe input[type="button"], 
.newsletter-subscribe button,
.comment-form input[type="submit"],
.btn-forum,
.loadmore {
	background: #1eb4b7;
}

.product-category-menu ul li a:hover, 
.product-category-menu ul li a:focus, 
.product-category-menu ul li.active a {
	border-top: 3px solid #62dedc;
}
.category-title {
	background: rgba(98,222,220,0.8);
}
.select-option .input-icon{border-top-color: #1eb4b7;}

.btn-primary:hover {
	background-color: #62dedc;
	border-color: #62dedc;
}
.form-control:focus {
	border-color: #62dedc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(98, 222, 220, .8);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(98, 222, 220, .8);
}
.btn.btn-buy:hover, 
.btn.btn-buy:focus {
	background-color: #62dedc;
}
/*191226 end*/
/*191227 forum*/
.breadcrumbs.icon-home span.crumb{padding-left:18px;}

.icon-home.breadcrumbs:after,
.navbar.tabbed.not-static .nav-tabs li.tab,
.headerspace h3,
.button, 
.post-buttons > #expand > a, 
.buttons > .button.locked-icon, 
.post-buttons > #expand.buttons > a.locked-icon,
.post h3,
.pagination li a,
#page-body .panel h2,
#navigation a,
.panel-container .panel > .inner > h3:first-child a,
.icon-bump:after, 
.icon-contact:after, 
.icon-delete-cookies:after, 
.icon-download:after, 
.icon-logout:after, 
.icon-login:after, 
.icon-mcp:after, 
.icon-members:after, 
.icon-members:before, 
ul.linklist.bulletin > li.small-icon.icon-members:before, 
.icon-notification:after, 
.icon-pages:after, 
.icon-pm:after, 
.icon-print:after, 
.icon-profile:after, 
.icon-register:after, 
.icon-sendemail:after, 
.icon-subscribe:after, 
.icon-team:after, 
.icon-team:before, 
ul.linklist.bulletin > li.small-icon.icon-team:before, 
.icon-unsubscribe:after, 
.icon-time:after, 
.icon-thanks_toplist:after, 
.icon-search-new:after, 
.icon-search-unanswered:after, 
.icon-search-unread:after, 
.icon-search-self:after, 
.icon-search:after, 
.responsive-search a:after, 
.icon-search-active:after, 
.icon-search-advanced:after, 
.icon-acp:after, 
.icon-bookmark:after, 
.icon-faq:after, 
.icon-home:after, 
.icon-mark:after, 
.icon-ucp:after, 
.icon-new-posts:after, 
.icon-forums:after, 
.icon-chat:after, 
.icon-thanks:after {
	color: #1eb4b7;
}
.forabg ul.topiclist li.header, .forumbg ul.topiclist li.header,
.navbar.tabbed.not-static .nav-tabs li.tab.dropdown-visible,
.buttons > .button, 
.post-buttons > #expand.buttons > a, 
.button.report-icon, 
.post-buttons > #expand > a.report-icon, 
.button.delete-icon, 
.post-buttons > #expand > a.delete-icon,
.panel > .inner > h3:first-child, 
.panel > h3:first-child,
a.button1, 
input.button1,
.pagination li.active span {
	background-color: #1eb4b7;
	border-color: #1eb4b7;
}
.dropdown .dropdown-contents {
	border-color: #1eb4b7;
}
#navigation #active-subsection a,
.dropdown-extended .header {
	background: #1eb4b7;
}
.dropdown-visible .dropdown-select, 
.dropdown-visible .dropdown-select:hover {
	border-color: #1eb4b7 !important;
	background-color: #1eb4b7;
	background-image: -webkit-linear-gradient(top, #14527d 0%, #1eb4b7 100%);
	background-image: linear-gradient(to bottom, #14527d 0%, #1eb4b7 100%);
}
 
#page-body .panel h3 {
	color: #0b6466;
}
.pagination li.arrow a {
	height: 19px;
	width: 14px;
}
/*191227 forum end*/

/**/
@media only screen and (max-width:767px) {
	#menu-main-menu.navbar-nav{
		height: 100%;
		overflow: auto;
	}
}
.sitemap-section .column {
	width: 18%;
}
.sitemap-section .column:nth-child(1) {
	width: 26%;
}
@media only screen and (min-width:768px) and (max-width:991px) {
	.sitemap-section .column:nth-child(1) {
		padding-right: 25px;
	}
}
@media only screen and (max-width:767px) {
	.sitemap-section .column:nth-child(1) {
		padding-right: 0px;
	}
}
.sitemap-section .column:nth-child(5) {
	width: 20%;
}
.contact-address span.i-address {
	margin-bottom: 5px;
}
.social-network li {
	margin-bottom: 8px;
}